RSA, The Security Division of EMC, RSA, announces additional platform certification for RSA Federated Identity Manager v4.2 SP1

Document created by RSA Admin Employee on May 12, 2015Last modified by RSA Link Team on Apr 11, 2016
Version 2Show Document
  • View in full screen mode

Summary:<?xml:namespace prefix = o ns = ""urn:schemas-microsoft-com:office:office"" ?>

 

RSA, The Security Division of EMC, announces the qualification of RSA Federated Identity Manager 4.2 SP1 on the following platforms

 
     
  • Apache Tomcat 7.0.29 on Red Hat Enterprise Linux 6.6 (x86-64 bit)
  •  
  • Microsoft SQL Server 2012 Express Edition
  •  
  • Oracle WebLogic Server 12c (12.1.3) on Red Hat Enterprise Linux 7.0 (x86-64bit)
 

 

 

Platforms:

 

RSA Federated Identity Manager 4.2 SP1 has been qualified on the following platforms.

 
     
  • Apache Tomcat 7.0.29 on Red Hat Enterprise Linux 6.6 (x86-64 bit)
  •  
  • Microsoft SQL Server 2012 Express Edition *
  •  
  • Oracle WebLogic Server 12c (12.1.3) on Red Hat Enterprise Linux 7.0 (x86-64bit)
 

 

 

* Note - A hotfix (FIM 4.2 SP1 HF_05) has been released to support MSSQL Server qualification. Please reach out to RSA customer support to get access to the fix.

 

 

 

Recommendation:

 

RSA recommends that customers upgrade to RSA Federated Identity Manager 4.2 SP1.

 

 

Attachments

    Outcomes